		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 11:48:03
*/


/*c22749 - red  rgba(194,39,73,.1)*/

.banner-wrapper {

position: absolute;
top: 60px;

}
#background { background-image: none; }

#banner-bg {
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/236375/networks-bg.jpg?v=0.2.1) center -220px no-repeat #799386;
height: 600px;
overflow: hidden;
width: 100%;
background-size: 100% auto;
margin: 0;
position: relative;

}
.banner-heading h1 {
font-family: 'Kameron', serif;
font-weight: bold;
font-size: 3.75em;
display: inline-block;
padding: 20px 30px;
background-color: #4F906F;
color: #fff;
}


.banner-content p, .banner-content ul li  {
font-size: 1.6em;
color: #fff;
font-weight: 300;
}

.banner-heading {

}

.banner-content {
color: #fff;
background-color: rgba(0, 0, 0, .6);
width: 50%;
padding: 20px;
margin-top: 30px;
}

.pre-body-content {
/*display: none;*/
}



/* ==================== Category links ===================*/
#list {
margin: 20px 0 0 0;
padding: 0;
}

.resource-item {
list-style-type: none;
padding: 0;
}

.resource-item-link {
min-height: 110px;
display: block;
padding: 15px;
margin: 5px;
font-size: 1.15em;
font-weight: 600;
text-decoration:none !important;
    background-color: #fcfeff;
    border-left: 5px solid rgba(234, 237, 240, .6);
}




.resource-item-link:hover, .resource-item-link:focus {
background-color: rgb(243, 245, 248);
border-color: #2E6594;

}

.resource-item-link:hover .title,
.resource-item-link:focus .title {
border-bottom: 1px solid #2E6594;
}


#list .col-md-4 .category-desc,
#list .col-lg-4 .category-desc {
display: none;
}

#list .col-md-4,
#list .col-lg-4 {
min-height: 100px;

}

#list .col-md-4 .resource-item-link,
#list .col-lg-4 .resource-item-link {
margin: 5px 15px 5px 5px;

}


#list .col-md-12.category-desc,
#list .col-lg-12 .category-desc {
display: block;
padding-top: 10px;
color: #141414;
font-weight: 400;
font-size: .9em;
}

#list .resource-item-link:hover .category-desc,
#list .resource-item-link:focus .category-desc {
text-decoration: none !important;
}

#resource-list-layout-grid, #resource-list-sort {
color: #141414;
}




@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
   .banner-content {
            width: 60% !important;
            margin-top: 20px;
   }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1251px) and (max-width : 1440px) {

.banner-content {
width: 63%;
}


}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1250px) {
      .banner-content p,  .banner-content ul li  {
      font-size: 1.4em !important;
      }
#banner-bg {
    background: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/236375/networks-bg.jpg?v=0.2.1) center bottom no-repeat #799386;
background-size: 100% auto;
}

.banner-content {
width: 60%;
}


}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

            #banner-bg {
            background-position: center -80px;
            height: 470px !important;
            overflow: hidden;
            width: 100%;
            background-size: 100% auto;
            margin: 0;
            position: relative;
            }


            .banner-content {
            color: #fff;
            background-color: rgba(0, 0, 0, .6);
            width: 65% !important;
            padding: 20px;
            margin-top: 20px;
            }


            .banner-wrapper {
            bottom: 60px !important;
            }

      .banner-heading h1  {
      font-size: 3em !important;
      }
      .banner-content p,  .banner-content ul li  {
      font-size: 1.2em !important;
      }

}/* End media query */



@media only screen and (max-width : 992px) {



          #banner-bg {
          background-position: center -30px;
          height: 400px !important;
          overflow: hidden;
          width: 100%;
          background-size: 100% auto !important;

          }
.banner-heading h1   {
      font-size: 2.45em !important;
      }
           .banner-content {
            width: 66% !important;
            margin-top: 20px;
            }
      .banner-content p,  .banner-content ul li  {
      font-size: 1.1em !important;
      }
.banner-wrapper {
position: absolute;
top: 15px;
}


} /* End media query */

/* ------------------------------- Extra Small Devices, Phones------------------------------- */ 
@media only screen and (max-width : 767px) {

      /*landing page          background-position: center 0;   background-size: 100% auto !important;*/
      #banner-bg {
      background-image: none !important;
      background-color: #4F906F;
      height: auto !important;

      }

      .banner-heading h1 {
      font-size: 2em !important;
      padding: 6px 10px 0 10px !important;
      }

      .banner-wrapper {
      position: relative;
      top: inherit !important;
      bottom: 10px !important;
      }

      .banner-content p,  .banner-content ul li  {
      font-size: 1.2em !important;
      }

      .banner-content {
      width: 100% !important;
      padding: 10px !important;
      margin-top: 0px !important;
background-color: transparent;
      }


}/* End media query */


